Bug 1293605 - missing dependency on the python-testrepo
Summary: missing dependency on the python-testrepo
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pbr
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-22 11:38 UTC by pstodulk
Modified: 2018-07-17 06:24 UTC (History)
3 users (show)

Fixed In Version: python-pbr-0.10.8-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-17 06:24:22 UTC


Attachments (Terms of Use)

Description pstodulk 2015-12-22 11:38:31 UTC
There is missing dependency on the python-testrepo package so script testr_command.py can't be used.

Comment 1 Fedora Update System 2015-12-22 11:51:46 UTC
python-pbr-0.10.8-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd63a7773

Comment 2 Fedora Update System 2015-12-26 23:52:22 UTC
python-pbr-0.10.8-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fd63a7773

Comment 3 Fedora Update System 2016-01-04 19:50:58 UTC
python-pbr-0.10.8-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Alan Pevec 2017-02-18 17:50:18 UTC
This was not applied on master so it's missing in f > 22

Comment 5 Fedora End Of Life 2017-02-28 09:51:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 6 Jan Kurik 2017-08-15 07:56:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.


Note You need to log in before you can comment on or make changes to this bug.